Subject: WG Action: Conclusion of Better-Than-Nothing Security (btns)

From: IESG Secretary <[email-masked]>
Date: Tue, 16 Mar 2010 11:39:18 -0700 (PDT)

The Better-Than-Nothing Security (btns) in the Security Area has
concluded. The IESG contact person is Tim Polk.

The mailing list will remain active.

This working group is closed after successfully completing the most
important items from the charter. The mailing list will be kept open
for possible questions and discussions around BTNS. In particular, this
mailing list is the preferred venue for discussion of any BTNS API
documents. If drafted, the BTNS API documents will be submitted using the
individual submission process.

The ADs would like to thank everyone who has been involved in the BTNS
specification work, the chairs, Sam Hartman who was the responsible AD
when the BTNS working group was formed, and various reviewers who
helped greatly improve the BTNS specifications.